table{
  text-align: center;
  padding-top : 5px;
  padding-bottom : 5px;
}
table th{
	/*table内のthに対して*/
  /*上下左右10pxずつ*/

  background-color : #dbdbdb;
  font-size : 1rem;
}

table td{
	/*table内のtdに対して*/
  /*上下左右5px*/

  font-size : 1rem;
  padding-top : 5px;
  padding-left : 5px;
  padding-right : 5px;
  padding-bottom : 5px;
  line-height : 150%;
  text-align : center;
}
table{
  border-collapse: collapse;
}
table th, table td{
  border: solid 1px silver;
  /*実線 1px 銀*/
}
/*余白と文字装飾は省略*/


.noborder{
  border: 0px none;
}